I currently have a NW5.1SP4 server w/BM3.6 using mail proxy and I want

to update to NW5.1SP6. Is there anything I need to look out for? Are

there any minimum prereq. on the BM side I need before applying the
SP6?
Any help to make this smooth would be appreciated. Thanks